2008年9月7日日曜日

hardyからintrepidにした

bzrを入れるときにhardy向け以外のaptlineも書いてあるのを見て、8.10=intrepidであることを知った。
試しに既存のhardy用apt-lineをintrepid用にしてみた。

殆ど問題なく、dist-upgradeで済んだ。要らないもの(gcc4.2とか)が結構残ったので削る作業があったぐらい。
そして、うれしいことにemacs-snapshotが、set-default-fontでM+1VM+IPAG circleを指定しても落ちなくなった。すばらしい。フォント指定が一行で済む。



0 件のコメント:

コメントを投稿